"use strict";
Object.defineProperty(exports, "__esModule", {
    value: true
});
var _exportNames = {};
var _app = _interopRequireWildcard(require("./app"));
Object.keys(_app).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _app[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _app[key];
        }
    });
});
var _authentication = _interopRequireWildcard(require("./authentication"));
Object.keys(_authentication).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _authentication[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _authentication[key];
        }
    });
});
var _configuration = _interopRequireWildcard(require("./configuration"));
Object.keys(_configuration).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _configuration[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _configuration[key];
        }
    });
});
var _providers = _interopRequireWildcard(require("./providers"));
Object.keys(_providers).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _providers[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _providers[key];
        }
    });
});
var _schema = _interopRequireWildcard(require("./schema"));
Object.keys(_schema).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _schema[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _schema[key];
        }
    });
});
var _server = _interopRequireWildcard(require("./server"));
Object.keys(_server).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _server[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _server[key];
        }
    });
});
var _injectors = _interopRequireWildcard(require("./injectors"));
Object.keys(_injectors).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _injectors[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _injectors[key];
        }
    });
});
var _utils = _interopRequireWildcard(require("./utils"));
Object.keys(_utils).forEach(function(key) {
    if (key === "default" || key === "__esModule") return;
    if (Object.prototype.hasOwnProperty.call(_exportNames, key)) return;
    if (key in exports && exports[key] === _utils[key]) return;
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _utils[key];
        }
    });
});
function _interopRequireWildcard(obj) {
    if (obj && obj.__esModule) {
        return obj;
    } else {
        var newObj = {};
        if (obj != null) {
            for(var key in obj){
                if (Object.prototype.hasOwnProperty.call(obj, key)) {
                    var desc = Object.defineProperty && Object.getOwnPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : {};
                    if (desc.get || desc.set) {
                        Object.defineProperty(newObj, key, desc);
                    } else {
                        newObj[key] = obj[key];
                    }
                }
            }
        }
        newObj.default = obj;
        return newObj;
    }
}
